import request from '@/utils/request'

// 列表
export function list(data){
  return request({
    url: `/admin/Atmd/quota/selectQuotaPage`,
    method: 'post',
    data
  })
}

// 详情
export function detail(id){
  return request({
    url: `/admin/Atmd/quota/getQuotaById/${id}`,
    method: 'get'
  })
}

// 新增
export function create(data){
  return request({
    url: `/admin/Atmd/quota/createQuota`,
    method: 'post',
    data
  })
}